Subject: RE:snow cones for meals

From: [email-masked]
Date: Tue, 2 May 2000 18:39:39 EDT

The {sanmi} discussion under "snow cones," like the smelling of the noseless 
dog, gets us into traditional ambiguities in English (or whatever) and how to 
ditch them in Lojban. {sanmi}'s definition looks like a menu, neither an act 
of eating nor what is eaten, nor yet (what seems to me most natural) an 
occasion for eating (which is not easily lojbanizable anyhow), though closest 
to the last, since it can occur even if no one eats anything. Note that all 
four of these can be "meal" in English (and, with proper time constraints, 
"Breakfast", "lunch", "dinner," "supper", and "snacks" -- even further 
specified, as "elevensies", "tea" -- and "brunch", "lumper" and "brumper" for 
that matter).